
/*
body {
    background-image: url(sail.jpg);
    background-repeat: no-repeat;
    background-attachment: sticky;
    background-size: cover;
}
*/



/* parallax styling */
.parallax {
  /* The image used */
  background-image: url("hero-slideshow-2.jpg");

  /* Set a specific height */
  min-height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
/* parallax styling */



/* side-by-side images styling */

/* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
}

/* side-by-side images styling */




/* sticky elements example styling (vertical) */
/*
article {
  background-image: linear-gradient(
    to bottom,
    transparent 50px,
    #fdef67 50px,
    #fdef67 calc(100% - 50px),
    transparent 0
  );
  margin: auto auto 50px auto;
}
.category,
.title,
.footer {
  position: -webkit-sticky;
  position: sticky;
  height: 50px;
}
.category {
  top: 0;
  font: 41px/57px "Titan One";
  color: #f83d23;
  text-shadow: 5px 5px 0 dodgerblue;
}
.title {
  top: 0;
  font: 50px/60px "Crimson Text";
  color: #fdef67;
  text-shadow: 2px 2px 0 #f83d23;
  background-color: dodgerblue;
  margin: 0;
}
.footer {
  bottom: 100px;
  z-index: -1;
  color: white;
  text-shadow: 1px 1px black;
  background-color: #f83d23;
  width: 80%;
  margin: 50px auto auto auto;
}
body {
  font-family: "Crimson Text";
}
p {
  margin: 10px;
}
.emptyBlocks {
  background-color: #ccc;
  height: 200px;
  margin: 40px auto;
}
article,
.emptyBlocks {
  width: 80vw;
  max-width: 420px;
}
@media (max-width: 420px) {
  .category {
    font: 24px/72px "Titan One";
    text-align: center;
  }
  .footer {
    font-size: 9pt;
  }
}
@media (max-height: 946px){
  .tallScreenText{
    display: none;
  }
}
*/
/* sticky elements example styling (vertical) */





/* sticky elements example styling (horizontal) */
/*
@import url('https://fonts.googleapis.com/css?family=Titan+One|Crimson+Text');
article  {
  background-image: linear-gradient(to right, transparent 50px, lightseagreen 50px, lightseagreen calc(100% - 50px), transparent 0);
}
.title,.image  {
  position: sticky;
  position: -webkit-sticky;
  z-index: -1;
  width: 50px;
}
.title  {
  left: 20px;
  height: 100%;
  margin-right: 52px;
  /* -x- right margin = .image's width (50px), to stay hidden when scrolled + 2px (for Chrome)*/


  /*
  background-color: lightslategray;
  font: 28.5pt 'Titan One';
  text-indent: 4px;
  text-shadow: 2px 2px 0 lightseagreen
  color: #f83d23;
  writing-mode: vertical-lr;
  text-orientation: upright;
  -webkit-text-orientation: upright;
}
.image  {
  left: 150px;
  height: auto;
  margin-bottom: 5px;
  filter: drop-shadow(2px 2px lightslategray);
}
p  {
  width: calc(100% - 120px);
  /* -x- width = 100%[article width] - ( 100px[total width of .title and .image] +  20px[for aesthetics]) */
  /*
  margin: 20px -50px auto -50px;
  vertical-align: top;
  white-space: initial;
}
.wrapper  {
  width: 90vw; max-width: 420px;
  height: 400px;
  margin: auto;
  overflow-x: scroll;
  white-space: nowrap;
}
.wrapper *  {display: inline-block;}
.emptyBlocks, article  {
  width: 80%;
  height: 78%;
  margin: 10% 10% 10% calc(10% + 25px);
  /* -x- extra 25px on left (half of the width of .image) to be visually centred */

  /*


}
.emptyBlocks {background-color: #ccc;}
body  {font-family: 'crimson text';}
h3  {text-align: center;}
@media (max-width: 420px)  { p  {font-size: 11pt;}}
@media (max-width: 375px)  { p  {font-size: 9pt;}}
@supports not ((-webkit-text-orientation: upright) or (text-orientation: upright))  {
  .title  {letter-spacing: 5px;}
}
*/
/* sticky elements example styling (horizontal) */

.lead-header {
  padding-top: 65px;
  padding-left: 30px;  
}

.row {
  background-color: #ffffff;
}
/*
.w3-content {
  background-color: #ffffff;
}*/
